<header class="navbar navbar-expand-md sticky-top navbar-dark bg-dark">
    <nav class="container-fluid nbl-container px-0">
        <a class="navbar-brand pl-5 mx-5" routerLink="/">
            <span class="ml-2 align-middle">cosee</span>
        </a>

        <div class="collapse navbar-collapse">
            <!-- Left -->
            <ul class="nav navbar-nav">
                <li class="nav-item ml-3">
                    <a class="nav-link" routerLink="/">
                      <i class="fas fa-home mr-3"></i> Home
                    </a>
                </li>
            </ul>
        </div>
    </nav>
</header>
